@charset "utf-8";
/* CSS Document */

 @font-face {
 font-family: 'avant_garde_book';
 src: url('../fonts/avgardn-webfont.eot');
 src: url('../fonts/avgardn-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/avgardn-webfont.woff') format('woff'),  url('../fonts/avgardn-webfont.ttf') format('truetype'),  url('../fonts/avgardn-webfont.svg#AvantGardeBkBTBook') format('svg');
 font-weight: normal;
 font-style: normal;
}

#navi_wrap {
	background:#929292;
	float:left;
	height:25px;
	width:100%;
}
.navi_content {
	background:#929292;
	height:25px;
	margin:0 auto;
	width:950px;
}
body {
	margin:0;
}
p{ text-align:justify;}
ul#navmenu, ul.sub1, ul.sub2 {
	list-style-type:none;
	margin:0;
	padding:0;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}
ul#navmenu li {
	text-align:center;
	position:relative;
	float:left;
}
ul#navmenu a{
	text-decoration:none;
	display:block;
	color:#FFF;
	padding:6px 11px;
}
ul#navmenu .sub1 a {
	text-align:left;
}
ul#navmenu .sub1 li {
	width:290px;
	border-bottom:1px solid #fff;
}
ul#navmenu .sub2 a {
	margin-left:53px;
}
ul#navmenu li:hover > a {
}
ul#navmenu li:hover a:hover {
}
ul#navmenu .sub1 li:hover a:hover {
	background:#929292;
}
ul#navmenu .sub1 a {
	background:#929292;
	color:#fff;
}
ul#navmenu ul.sub1 {
	display:none;
	position:absolute;
	top:26px;
	left:0px;
}
ul#navmenu ul.sub2 {
	display:none;
	position:absolute;
	top:-1px;
	left:90px;
}
ul#navmenu li:hover .sub1 {
	display:block;
}
ul#navmenu .sub1 li:hover .sub2 {
	display:block;
}
.devider {
	color:#fff;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	float:left;
	margin:6px 0;
}
#navmenu .active a {
	color:#929292;
	background:#fff;
}
ul#navmenu .sub1_set {
	z-index:1000;
	margin:-1px 0 0 0;
}
#header_wrap {
	float:left;
	width:100%;
}
.sub_header_content {
	margin:0 auto;
	width:1070px;
	height:210px;
	background-image:url(../images/shadow_bg.png);
	background-repeat:repeat-y;
}
.header_cont {
	margin:0 auto;
	width:980px;
}
.logo {
	 
	float:left;
	 
}
.name {
	font-size:11px;
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	 
	 
}
.hospital {
	font-family:"Times New Roman", Times, serif;
	color:#404040;
	font-size:32px;
	 
}
.multi_spl {
	font-size:14px;
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	 
}
.other_logos {
	float:right;
	margin:55px 15px 0 0;
}
.logo_space {
	padding:0 5px;
}
.iso {
	 
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	float:right;
	font-size:11px;
	 
}
#banner_wrap {
	float:left;
	width:100%;
}
.sub_banner_content {
	margin:0 auto;
	width:1070px;
	height:295px;
	background-image:url(../images/shadow_bg.png);
	background-repeat:repeat-y;
}
.banner_cont {
	margin:0 auto;
	width:980px;
}
#body_wrap {
	float:left;
	width:100%;
}
.sub_body_content {
	margin:0 auto;
	width:1070px;
	background-image:url(../images/shadow_bg.png);
	background-repeat:repeat-y;
	height:570px;
}
.body_cont {
	margin:0 auto;
	width:980px;
}
.index_text {
	width:100%;
	
	 
}
.inner_main_links ul{ margin-top:15px;}

.index_text p {
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	padding:5px;
	text-align:center;
}
.empanelled {
	float:left;
	 
}
.index_content {
	width:940px;
	margin:0 auto;
}
.space {
	width:100%;
	height:30px;
}
.box_1 {
	width:35%;
	float:left;
}
.box_2 {
	width:32%;
	float:left;
}
.box_3 {
	width:33%;
	float:left;
	font-family:'avant_garde_book';
	font-size:14px;
}
.heading_box {
	width:100%;
	height:38px;
	background:#FCDAC1;
}
.heading_text {
	font-size:16px;
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	padding:8px 20px;
	font-weight:bold;
	text-transform:uppercase;
	margin-bottom:0;
	 
}
ul.services li a {
	color:#000;
	font-weight:bold;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
}
ul.services li {
	list-style:url(../images/arrow_2.png);
	line-height:24px;
}
.services_box {
	float:left;
	margin:0 0 0 -10px;
}
ul.sub_services li {
	list-style:disc;
	color:#404040;
	line-height:24px;
}
ul.sub_services li a {
	color:#404040;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:normal;
}
.li_text {
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	float:right;
	margin:-10px 140px 0 0;
}
.red_hospital {
	color:#DB0D0D;
	font-size:18px;
	font-family:Verdana, Geneva, sans-serif;
	float:left;
	width:100%;
	text-align:center;
	margin:30px 0 0 0;
}
.heading_box_2 {
	width:100%;
	height:38px;
	background:#FCDAC1;
	text-align:center;
}
.contact {
	color:#404040;
	font-size:11px;
	font-family:Verdana, Geneva, sans-serif;
	line-height:25px;
	width:100%;
	text-align:center;
	float:left;
	margin:10px 0 0 0;
}
.mobile {
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	color:#404040;
	float:left;
	line-height:20px;
	text-align:center;
	width:100%;
	margin:10px 0 0 0;
}
.red {
	color:#E70D0D;
}
.email {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#404040;
	float:left;
	text-align:center;
	width:100%;
	margin:30px 0 0 0;
}
.email a {
	color:#404040;
}
.social {
	width:100%;
	text-align:center;
	margin:15px 0 20px 0;
	float:left;
}
.social_space {
	margin:0 5px;
}
.form {
	width:100%;
	float:left;
}
.form_text {
	width:40%;
	height:200px;
	float:left;
	text-align:right;
}
.form_inputs {
	width:60%;
	height:200px;
	float:left;
	margin:13px 0 0 0;
}
.form_text p {
	color:#404040;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	line-height:29px;
}
.fields {
	float:right;
	width:175px;
	height:13px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#404040;
	margin:5px 0;
}
.comments {
	float:right;
	width:175px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#404040;
	margin:5px 0 0 0;
}
.submit {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#404040;
	float:right;
	margin:15px 0;
}
.road_map a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#404040;
	text-decoration:underline;
	width:100%;
	float:left;
	font-weight:normal;
}
.road_map {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#DB0D0D;
	width:100%;
	float:left;
	font-weight:bold;
	line-height:26px;
}
.footer {
	width:100%;
	float:left;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
	color:#404040;
	padding:10px 0;
}
.footer p{ text-align:center;}
.grey {
	color:#808080;
}
.footer a {
	text-decoration:none;
	color:#808080;
} 
.footer a:hover {
	color:#202020;
} 
.inner_banner {
	width:100%;
	float:left;
	text-align:center;
}
.inner_banner_content {
    background-image: url("../images/shadow_bg.png");
    background-repeat: repeat-y;
    height: 220px;
    margin: 0 auto;
    width: 1070px;
}
.inner_heading_box {
    background: none repeat scroll 0 0 #FCDAC1;
    width: 100%;
	margin-top:30px;
	display:inline-block;
}
.inner_body_content {
    background-image: url("../images/shadow_bg.png");
    background-repeat: repeat-y;
    float: left;
     
}
.inner_body_wrap {
	margin:0 auto;
	width:1070px;
	background-image:url(../images/shadow_bg.png);
	background-repeat:repeat-y;
}
.box_4 {
	float:left;
	width:100%;
	margin:0 0 30px 0;
}
 
.inner_sub_links {
	width:100%;
	float:left;
	border-radius:0 0 10px 10px;
	padding:0px 0px 10px 0px;
	background:#FCDAC1;
	box-shadow: inset 0px 0px 5px 0px rgba(117, 117, 117, 0.75);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(117, 117, 117, 0.75);
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(117, 117, 117, 0.75);
}
ul.inner_sub_services li {
    color: #404040;
    line-height: 24px;
    list-style: disc outside none;
}
ul.inner_sub_services li a {
    color: #404040;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: normal;
}
ul.inner_sub_services {
	margin:5px 0 0 0;
}
.inner_sub_link_box {
	float:left;
	margin:2px 0 0 0;
	width:100%;
}
.inner_main_link_box {
	float:left;
	margin:15px 0;
	width:100%;
}
.inner_main_links {
	width:100%;
	float:left;
	border-radius:10px;
	padding:0px 0px 10px 0px;
	box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
-moz-box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
-webkit-box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
}

ul.inner_main_services li {
    line-height: 24px;
    list-style: disc outside url("../images/arrow.jpg");
}

ul.inner_main_services li a {
    color: #000000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 11px;
    font-weight: bold;
}
.box_5 {
	float:left;
	 
}
 
.inner_text_box span {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#DB0D0D;
	margin:10px 0;
	float:left;
	width:100%;
	line-height:25px;
}
.inner_text_box p {
	font-family: 'avant_garde_book';
	color:#404040;
	float:left;
	width:100%;
	font-size:13px;
	line-height:17px;
	font-weight:normal;
}
.shadow {
	box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
-moz-box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
-webkit-box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
	float:left;
	border-radius:10px;
	margin:15px 0 0 12px;
	background:#FCDAC1;
	width:309px;
	height:257px;
}
.caption {
	width:49%;
	float:left;
	text-align:center;
	font-family: Verdana,Geneva,sans-serif;
	padding:0 2px;
}
.box_6 {
	float:left;
	border:1px solid #CCCCCC;
}
.img_two {
	border:3px solid #929292;
	border-radius:5px;
	width:100%;
	 
	height:111px;
}
.img_one {
	border:3px solid #929292;
	border-radius:5px;
	width:100%;
	height:195px;
	 
}
.caption_one {
	width:100%;
	float:left;
	text-align:center;
	font-family: Verdana,Geneva,sans-serif;
}
.img_three {
	border:3px solid #929292;
	border-radius:5px;
	width:100%;
	height:136px;
}
.caption_three {
	width:32%;
	float:left;
	text-align:center;
	font-family: Verdana,Geneva,sans-serif;
	font-size:12px;
	padding:0 4px;
}
.blank {
	float:left;
	width:100%;
	height:25px;
}
.tab_title {
	font-family: Verdana,Geneva,sans-serif;
	font-size:11px;
	text-align:center;
}
.inner_text_box ul {
	float:left;
	padding:10px 10px 15px 30px;
	background:#e7e7e7;
	border-radius:15px;
}
.inner_text_box li {
	font-family: Verdana,Geneva,sans-serif;
	font-size:12px;
	color:#404040;
	line-height:30px;
}
.height_auto {
	height:auto;
}
.case_text {
	text-align:justify;
	padding:0 19px;
}
.seprater {
	float:left;
}
.take_tour .btn-warning{ border-radius:20px; padding:8px 25px; border:none; background:#EFAE7F; color:#000; font-weight:bold; font-family:Verdana; width:100%;}
 .take_tour .btn{ white-space:inherit;}
.take_tour .btn-warning:hover {
  background:#FCDAC1;
}
.center {
	text-align:center;
	width:100%;
	float:left;
}
.center p {
	font-weight:bold;
	color:#253E9B;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.image_border {
	border:3px solid #929292;
	border-radius:5px;
	margin:15px;
}
.inner_text_box p a {
	color:#BA672A;
}
.inner_text_box p a:hover {
	text-decoration:none;
}

.year {
	width:100%;
	height:auto;
	float:left;
	text-align:center;
	font-family:Verdana, Geneva, sans-serif;
	color:#404040;
	font-size:18px;
	padding:10px 0;
	background:#e8e8e8;
}
.news-img {
	width:934px;
	height:auto;
	float:left;
    text-align:center;
	background:#e8e8e8;
	border:3px solid #575757;
	border-radius:2px;
}
.year_2 {
    color: #404040;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 18px;
    height: auto;
    padding: 10px 0;
    text-align: center;
    width: 100%;
	background:#cdcdcd;
}
.news-img_2 {
    float: left;
    height: auto;
    text-align: center;
    width: 100%;
	background:#cdcdcd;
	padding:0 0 20px 0;
}
.image_border_2 {
    border: 3px solid #929292;
    border-radius: 5px;
	margin:5px;
}
.right-content .team {
    background:#FCDAC1;
    float:left;
    width:100%;
	border-radius:10px;
	box-shadow: inset 0px 0px 5px 0px rgba(117, 117, 117, 0.75);
-moz-box-shadow: inset 0px 0px 5px 0px rgba(117, 117, 117, 0.75);
-webkit-box-shadow: inset 0px 0px 5px 0px rgba(117, 117, 117, 0.75);
}
.person_name {
	float:left;
	width:100%;
	padding:10px 5px;
	border-radius:10px;
	font-size:13px;
	font-weight:bold;
	margin:-10px 0 15px 0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	-webkit-box-shadow: inset 0px -5px 6px -2px rgba(0,0,0,0.19);
-moz-box-shadow: inset 0px -5px 6px -2px rgba(0,0,0,0.19);
box-shadow: inset 0px -5px 6px -2px rgba(0,0,0,0.19);
}
.read_all {
	padding:10px;
	text-align:center;
}
.read_all a {
	color:#404040;
	text-decoration:underline;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}
.read_all a:hover {
	text-decoration:none;
	color:#000;
}
.person_border {
	border:3px solid #929292;
	width:175px;
	border-radius:10px;
}
.people_say_box {
	float:left;
	width:100%;
}
.box_7 {
	 
	display:inline-block; text-align:center;
	 padding:10px;
	background:#E8E8E8;width:100%;
}
.person_img_box {
	float:left;
	width:23%;
	text-align:center;
}
.person_img {
    border: 3px solid #929292;
    border-radius: 5px;
    margin: 15px 0;
	width:130px;
}
.box_8 {
	float:left;
	width:77%;
	height:50px;
}
.img_read_all {
	float:right;
	margin:10px 0 0 0;
}
.img_read_all a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	text-decoration:underline;
	color:#404040;
	font-weight:bold;
	font-size:14px;
}
.img_read_all a:hover {
	text-decoration:none;
	color:#000;
}
.box_9 {
	 
	background:#cdcdcd;
	display:inline-block; text-align:center; padding:10px; width:100%
}
.people_thumb {
	border:1px solid #929292;
	border-radius:10px;
}
.form_left {
	float:left;
	width:30%;
	text-align:left;
	padding:0 10px;
	color:#404040;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:36px;
	margin:7px 0 0 0;
}
.form_right {
	float:left;
	width:70%;
	text-align:left;
	padding:0 10px;
	margin:10px 0 0 0;
}
.inputs {
	width:100%;
	color:#404040;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	margin:5px 0;
	border:1px solid #CDCDCD;
	background:#FCDAC1;
	border-radius:10px;
}
.text_area {
	color:#404040;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	margin:5px 0;
	border:1px solid #CDCDCD;
	background:#FCDAC1;
	width:100%;
	height:70px;
	border-radius:10px;
}
.form_sub_box {
	float:right;
	margin:25px 0 0 0;
	width:100%;
}
.upload {
	color:#404040;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:5px 0;
}
.captcha {
	margin:5px 0;
	border:1px solid #FCDAC1;
	border-radius:10px;
}
.captcha_box {
	float:left;
	width:100%;
}
.form_sub_box_2 {
	float:right;
	margin:15px 0 0 0;
	width:100%;
}
.inputs:focus {
	background:#fff5ee;
	border:1px solid #FCDAC1;
}
.text_area:focus {
	border:1px solid #FCDAC1;
	background:#fff5ee;
}
#file_browse_wrapper {
	width: 93px;
	height: 24px;
	background-image:url(../images/browse.jpg);
	background-repeat:no-repeat;
	border:none;
	overflow:hidden;
	border-radius:10px;
	margin:5px 0;
	border:1px solid #FCDAC1;
}
#file_browse_wrapper:hover {
	background-image:url(../images/browse_hover.jpg);
	background-repeat:no-repeat;
	border:1px solid #cdcdcd;
}
#file_browse_wrapper:active {
	background-image:url(../images/browse_active.jpg);
	background-repeat:no-repeat;
	border:1px solid #404040;
	height: 26px;
}
#file_browse{
	cursor:pointer;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
#file_browse_wrapper_2 {
	width: 108px;
	height: 24px;
	background-image:url(../images/resume.jpg);
	background-repeat:no-repeat;
	border:none;
	overflow:hidden;
	border-radius:10px;
	margin:5px 0;
	border:1px solid #FCDAC1;
}
#file_browse_wrapper_2:hover {
	background-image:url(../images/resume_hover.jpg);
	background-repeat:no-repeat;
	border:1px solid #cdcdcd;
}
#file_browse_wrapper_2:active {
	background-image:url(../images/resume_active.jpg);
	background-repeat:no-repeat;
	border:1px solid #404040;
	height: 26px;
}
#file_browse_2 {
	cursor:pointer;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.contact_logo {
	width:100%;
	float:left;
	text-align:center;
	margin:30px 0px;
}
.contact_box p {
    color: #404040;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
    width: 100%;
}
.contact_box {
    float: left;
    width: 100%;
}
.email a:hover {
	text-decoration:none;
}

element.style {
    margin: 0;
}
.contact_heading {
    color: #DB0D0D;
    float: left;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 22px;
    text-align: center;
    width: 100%;
}
.google_map {
	float:left;
	margin:20px 0 0 0;
}
.back_to_top {
	bottom:5px;
	cursor:pointer;
	padding:5px;
	position:fixed;
	right:5px;
}
.slide-out-div {
	padding:15px 20px 0 20px;
	width: 270px;
	background: #fff;
    border: 1px solid #FCDAC1;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	z-index:1000;
	height: 350px !important;
}
.center .caption_50 {
	width:46%;
	padding:0 10px;
}
#file_browse_wrapper_3 {
	width: 80px;
	height: 24px;
	background-image:url(../images/submit.jpg);
	background-repeat:no-repeat;
	border:none;
	overflow:hidden;
	border-radius:10px;
	margin:5px 0;
	border:1px solid #FCDAC1;
}
#file_browse_wrapper_3:hover {
	background-image:url(../images/submit_hover.jpg);
	background-repeat:no-repeat;
	border:1px solid #cdcdcd;
}
#file_browse_wrapper_3:active {
	background-image:url(../images/submit_active.jpg);
	background-repeat:no-repeat;
	border:1px solid #404040;
	height: 26px;
}
#file_browse_3 {
	cursor:pointer;
	opacity:0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
}
.select_option {
	background:#FCDAC1;
	border:1px solid #CDCDCD;
	border-radius:10px;
	color:#404040;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:5px 5px 5px 0px;
	padding:4px;
}
.select_option:hover {
	background:#FFF5EE;
}
.select_option option:hover {
	background:#fff;
}
.graph {
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:9px 0;
}
.graph a {
	background:#0177B7;
	color:#fff;
	padding:9px 14px;
	border-radius:10px;
	margin:0 20px;
}
.graph a:hover {
	background:#fdb987;
	text-decoration:none;
	color:#404040;
}
.non_link {
	float:right;
	background:#0177B7;
	color:#fff;
	padding:9px 14px;
	border-radius:10px;
	margin:-9px 20px;
}
.right {
	float:right;
	text-align:right;
}
.graph_2 {
	color:#fff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	margin:7px 41px;
}
.graph_2 a {
	background:#6D9E2C;
	color:#fff;
	padding:9px 14px;
	border-radius:10px;
	margin:0 15px;
}
.graph_2 a:hover {
	background:#fdb987;
	text-decoration:none;
	color:#404040;
}
.inner_text_box .grey_text {
	color:#404040;
}
.inner_text_box .caption_50 {
    color: #253E9B;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
    width: 50%;
	font-weight:bold;
}
.left {
	float:left;
}
.ask_dr_heading {
	color:#929292;
	float:left;
	font-size:18px;
	font-weight:bold;
	padding:0 0 5px 0;
}
.inner_text_box .caption_50_two {
    color: #253E9B;
    float: left;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 17px;
    width: 46%;
	font-weight:bold;
	padding:0 10px;
}
.text_left {
	text-align:left;
}
.p_margin {
	margin:-5px 0 12px 0;
}
.inner_text_box .green {
	color:#6D9E2C;
}
.non_link_2 {
    background:#DB0D0D;
    border-radius: 10px;
    color: #FFFFFF;
    float: left;
    margin:-9px 0 -9px 185px;
    padding: 9px 14px;
}
.gallery_box {
	float:left;
	width:100%;
	text-align:center;
	padding:15px;
}
.border_bottom {
	border-bottom:3px solid #575757;
}
.gallery_img {
    border:1px solid #CCCCCC;
    float:left;
    height:auto;
    text-align:center;
    width:100%;
}
.border_bottom_2 {
	border-bottom:1px solid #cccccc;
}
.news_box {
	box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
-moz-box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
-webkit-box-shadow: 0px 0px 5px 1px rgba(117, 117, 117, 0.75);
	float:left;
	border-radius:10px;
	margin:15px 0 0 0;
	background:#FCDAC1;
	height:225px;
	width:100%;
	padding:5px 0;
}
.box_3 ul li {
	list-style:square;
	line-height:25px;
}
.box_3 ul li a {
	color:#404040;
	text-decoration:none;
}
.box_3 ul li a:hover {
	color:#DB0D0D;
	text-decoration:underline;
}
.box_3 ul li:hover {
	color:#DB0D0D;
}
.view_all {
    color:#404040;
    float:right;
    font-family:Verdana,Geneva,sans-serif;
    font-size:12px;
    font-weight:bold;
    margin:3px 15px 0 0;
}
.view_all a {
	color:#404040;
	text-decoration:none;
}
.view_all a:hover {
	color:#000;
	text-decoration:underline;
}
.catalogue_thumb {
	width:130px;
	border:3px solid #929292;
	border-radius:10px;
}
.center a img:hover {
	border:3px solid #FCDAC1;
}
.width_auto {
	width:auto;
}
.seprater p {
    color: #404040;
    float: left;
    font-family: 'avant_garde_book';
    font-size: 13px;
    font-weight: normal;
    line-height: 17px;
    width: 97%;
	padding:0 10px;
	text-align:justify;
}
.inner_text_box span a {
	color:#DB0D0D;
}
.inner_text_box span a:hover {
	text-decoration:none;
	color:#404040;
}
.back {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	float:left;
	background:#575757;
	padding:5px 20px;
	border-radius:10px;
	margin:10px 0 0 0;
}
.back a {
	color:#fff;
}
.back a:hover {
	color:#FCDAC1;
	text-decoration:none;
}
.back:hover {
	background:#DB0D0D;
}
.next {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	float:right;
	background:#575757;
	padding:5px 20px;
	border-radius:10px;
	margin:10px 0 0 0;
}
.next a {
	color:#fff;
}
.next a:hover {
	color:#FCDAC1;
	text-decoration:none;
}
.next:hover {
	background:#DB0D0D;
}
.news-date {
	padding:10px 15px 0px 15px;
}
.event-img {
	margin:0px 25px 25px 25px;
}
.event-img img:hover {
	border:3px solid #DB0D0D;
}
.image_border_3 {
	border:3px solid #929292;
	border-radius:5px;
}
.space a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#404040;
	font-weight:bold;
	text-decoration:none;
	float:right;
	margin:10px 20px 0 0;
}
.space a:hover {
	color:#000;
	text-decoration:underline;
}
.space img {
	float:right;
	margin:-45px 0px -10px 0;
}
.image_border_4 {
    border:3px solid #929292;
    border-radius:5px;
	margin:0 0 40px 0;
}
.main-contact {
	position:absolute;
	margin:15px 0 0 180px;
}


/*responsive css========*/
.navbar-brand{ float:none; padding:inherit; }
.navbar-brand{ line-height:5px;}
.navbar-default{ background-color:#929292;}
.nav > li > a{ padding:10px 13px;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{ background:none; color:#fff;}
.navbar-default .navbar-nav > li > a{ color:#fff;  font-family: Verdana,Geneva,sans-serif;  font-size: 11px; list-style-type: none; }
.navbar-default .navbar-nav > li > a:hover{ color:#fff;}
.navbar{ margin-bottom:0; height:auto; min-height:inherit;}
nav .navbar-collapse{ background-color:#929292;}
.logo-mn{ padding:1px 0px; text-align:center;}
.navbar-brand > img{ max-width:100%;}
 
.caraous-title {
    position: absolute;
    top: 20%;
    left: 15.8%;
    right: 55.8%;
     s
    color: #000;
}
 
.site-btn{padding:12px 25px 12px 25px;border-radius:2px;background:#DF314D;border-color:transparent;font-size:14px;}
.site-btn:hover{background:#C9223D ;border:transparent;}
.carousel-control.left, .carousel-control.right{ background:none;}
.thumbnail{ background:#FCDAC1; box-shadow:0 0 5px 1px rgba(117, 117, 117, 0.75); border-radius:10px; min-height:345px; margin-top:20px;}

.headeing .heading_text{ background:#FCDAC1; padding:10px;}
.headeing address{ padding:10px; margin:20px; display:inline-block; border-radius:5px; min-height:345px; box-shadow:0 0 5px 1px rgba(117, 117, 117, 0.75);}
.headeing .col-sm-4{ padding-left:0; padding-right:0;}
{content:url9(../images/left.png);}
{content:attr(x);}
.flex-direction-nav a::before{content:url('../images/left.png');}
.flex-direction-nav a.flex-next::before{content:url('../images/right.png');}
.flex-control-nav { display:none;}
.flexslider{margin:auto;}

.navbar-nav > li{ padding:6px 0px;}
.dropdown-menu{ padding:0; background:#929292; border:none;}
.dropdown-menu > li > a{ line-height:20px; color:#fff; border-bottom:1px solid #fff; font-family: Verdana,Geneva,sans-serif;  font-size: 11px; list-style-type: none; }
.navbar-nav > li > a{ padding-top:0px; padding-bottom:0px; border-right:1px solid #fff;line-height:15px;}
 
ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
} 
.navbar-toggle{ border:none;}
.navbar-default .navbar-toggle .icon-bar{ background:#fff;}


#side .col-sm-4{ padding-left:0;}
.inner_text_box1{font-family: "avant_garde_book"; font-size: 13px;}
.inner_text_box ul{background:none;padding:0;border-radius:0;}
  
.list{ background: #e7e7e7!important; border-radius: 15px!important;  float: left;  padding: 10px 10px 15px 30px!important;  margin:20px 0px!important; width:100%;}

.tab_title{  color: #db0d0d; font-weight:600;}
 
.tab_content .thumbnail{ background:none; min-height:inherit; display:inline;}
.main-h{ color:#db0d0d !important; font-weight:600!important; font-family:Verdana; margin:20px 0;}
.tab-pane p{font-family:Verdana; margin:10px 0; font-weight:500;}
.caption_50 img{ margin-right:20px;}
 .tab_content p{ text-align:center;}
.panel-default .nav > li > a{ padding:3px 21px; background:#CCCCCC; color:#000; font-weight:600;} 
.nav-tabs > li > a{border-radius:0;}
.gallery_img1{ margin:50px 20px; border:1px solid #ccc;}
.news-img{ width:auto; float:none;}
.img-responsive{ margin:auto;}
.carousel img{ border-radius:20px; border:3px solid #888;}
@media only screen and (max-width: 991px) 
{
.navbar-brand{line-height:26px !important;}
}

@media only screen and (max-width: 767px) {
 .container{ width:100%;}
 
.logo-mn .text-right{ text-align:center !important;}
.navbar-nav > li{ border-bottom:1px solid #fff; bo}
.navbar-nav > li > a{ border:none;}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background:none;}
.img_three{ display:block; text-align:center; margin:auto;}
.img_one{width:100%!important; margin:0!important;}
.pic{ display:none;}
.pic1{ display:block!important;}
.pic1 .btn{ margin:5px;}
.navbar-brand > img{ display:inline-block;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a{ color:#fff;}
.logo-rig, .iso{ display:none;}
.mobile-scre .col-sm-6 { text-align:center;}
.empanelled { text-align:center; float:none;}
.mobile-scre .text-right{ text-align:center; padding-top:10px;}
.navbar-brand{ padding:0px;}
body.out nav .navbar-toggle{ background:none;}
.image_border_2{ width:100%!important; height:auto!important; margin:auto;}
.img-thumbnail{width:100%;}
.headeing address{ margin:25px 0px;}
.navbar-brand{ line-height:20px !important;}
}
.pic1{ display:none;} 
.glyphicon-chevron-left::before{content:url('../images/left.png');}
.glyphicon-chevron-right::before{content:url('../images/right.png');}
